@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Bungee&display=swap');
/*font-family: 'Karla', sans-serif;*/
*
{
 margin: 0;
 padding: 0;
font-family: 'Karla', sans-serif;}




.cont-crechegarderie{
width: 100%;
height: auto;
margin-top: 20px;
}

.illustrationcreche{
width: 99%;
height:700px;
background-image: url("../images/fontgarde.jpg");
background-color:#AAA7A7;
background-size:cover;
margin: 0px auto;
border: solid 4px #eee;
}

.divtextcreche{
width: 80%;
height:200px;
position: relative;
top: 100px;

margin: 0px auto	
}



.divtextcreche p{
letter-spacing: 10px;
text-align: center;
color: #fff;
font-weight: bold;
text-shadow: 1px 1px #333;
}

.divtextcreche h1{
text-align: center;
font-family: "Bungee", sans-serif;
font-weight: 400;
font-style: normal;
font-size: 70px;
color: #fff;
text-shadow: 3px 3px #333;
}

.zoneUn{
width: 80%;
height:60px;
position: relative;
top: 10px;
margin: 0px auto;
background-color:#06E07B;
}

.centercontcg{
width: 85%;
height:auto;
background-color: #;
margin: 0px auto;}

.infoscrechegarderie{
width: 88%;
height:auto;
display: flex;

justify-content: space-between;
margin: 0px auto;}

.infix1{
width: 500px;
height: auto;

}


.crechemessage{
width: 100%;
height:150px;
position: relative;
top: 10px;
margin: 0px auto;

}

.crechemessage p{
font-size: 15px;
text-align: justify;
line-height: 1.5;
color:#464545;	

}

.imagecrechega{
width: 500px;
height:250px;
border-radius: 5px;
background-color: #F3C804;
border: solid 1px #eee;	
}

.cgimageyu{
width: 100%;
height:100%;
object-fit:cover;
border-radius: 5px;
}



.infix1titre h1{
 font-family: "Bungee", sans-serif;
font-weight: 400;
font-style: normal;
color: #FB144E;
font-size: 20px;
}

.infixinfo {
width: 500px;
height:100px;
}

.infixinfo p{
text-align: justify;
line-height: 1.5;
color:#464545;	
}

.infiximage{
width: 500px;
height:200px;
border-radius: 5px;
background-color: #F3C804;
border: solid 1px #eee;
}

.cgimage{
width: 100%;
height:100%;
object-fit:cover;
border-radius: 5px;
}

.btncg{
width: 200px;
height: 50px;
background-color: #FB144E;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align: center;
border-radius: 5px;
border: none;
}

.btncgg{
width: 300px;
height: 50px;
background-color:#2F2E2E;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align: center;
border-radius: 5px;
border: none;
transition: ease 1;
}

.btncgg:hover{
width: 300px;
height: 50px;
background-color: #FB144E;
color: #fff;
transition: ease 1;
font-size: 16px;
font-weight: bold;
text-align: center;
border-radius: 5px;
border: none;
}

.infix2{
width: 500px;
height:600px;

}

.infix2titre h1{

color:#03C452;
font-size:28px;
}

.infix2info{
width: 500px;
height:200px;
}

.infix2info p{
font-size: 14px;
text-align: justify;
line-height: 1.5;
color:#464545;
}

.infix2image{
width: 400px;
height:400px;
border: solid 4px #DEDBDB;
border-radius: 50px;
}

.cgimage{
width: 400px;
height:400px;
border-radius: 50px;
}

.btncgt{
width: 250px;
height: 50px;
background-color: #FB144E;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align: center;
border-radius: 5px;
border: none;
}

.btngalerie{
width: 250px;
height: 50px;
background-color:#EDCF07;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align: center;
border-radius: 5px;
border: none;
}


.divtarif{
width: 80%;
height: auto;

margin: 0px auto;
}
@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	


	
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}

	
.cont-crechegarderie{
width: 100%;
height: auto;
margin-top: 50px;
/*background-color:#b01149;*/}

.illustrationcreche{
width: 99%;
height:300px;
background-color:#AAA7A7;

background-size: cover;
margin: 0px auto	
}
	
	
.divtextcreche{
width: 100%;
height:200px;
position: relative;
top: 100px;
margin: 0px auto	
}

.divtextcreche p{
letter-spacing: 10px;
text-align: center;
color: #fff;
font-weight: bold;
text-shadow: 1px 1px #333;
}

.divtextcreche h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;
font-size: 40px;
color: #fff;
text-shadow: 3px 3px #333;
}

.centercontcg{
width: 99%;
height:auto;

margin: 0px auto;}

.infoscrechegarderie{
width: 99%;
height:auto;
display: block;
justify-content: space-between;

margin: 0px auto;}

.infix1{
width: 90%;
height:auto;
margin: 0px auto;

}
	
.infix1titre{
width: 98%;
height:40px;

margin: 0px auto;	
}
	
.infix1titre h1{
text-align: center;
font-size: 18px;
}
	
.infixinfo{
width: 90%;
height:auto;
margin: 0px auto;
}
	
.infixinfo p{
text-align: justify;
line-height: 1.5;
color:#464545;	
}
	
.infiximage{
 width: 90%;
height:300px;
margin: 0px auto;
border-radius: 5px;
}

.cgimage{
width: 100%;
height:100%;
object-fit: cover;
border-radius: 5px;
}
	
.btncg{
width: 99%;
height: 50px;
background-color: #FB144E;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align: center;
border-radius: 5px;
border: none;
}

.btncgg{
width: 99%;
height: 50px;
background-color:#2F2E2E;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align: center;
border-radius: 5px;
border: none;
transition: ease 1;
}

.btncgg:hover{
width: 99%;
height: 50px;
background-color: #FB144E;
color: #fff;
transition: ease 1;
font-size: 16px;
font-weight: bold;
text-align: center;
border-radius: 5px;
border: none;
}

.infix2{
width: 90%;
height:auto;
margin: 0px auto;
position: relative;
top: 30px;
}

.infix2titre h1{
font-family: 'Rammetto One', sans-serif;
color: #000;
font-size: 22px;
}

.infix2info{
width: 100%;
height:250px;
}

.infix2info p{
text-align: justify;
line-height: 1.5;
color:#464545;
}
	
.infix2image{
width: 100%;
height:200px;
margin-top: 50px;
border-radius: 5px;
}

.btncgt{
width: 99%;
height: 50px;
background-color: #FB144E;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align: center;
border-radius: 5px;
border: none;
}

}


